@use 'partials/variables/app';

.component-container {
  max-width: app.$max-screen-width;
  display: block;
  margin: auto;
}

$card-size: 200px;
$gap-size: 22px;

.select-org-grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, $card-size);
  grid-gap: $gap-size;
  justify-content: center;
  align-content: flex-start;
  text-align: center;
  margin: 1rem;
}

.no-org {
  display: flex;
  width: 100%;
  justify-content: center;
  margin: 1rem auto;
}

.grid-container--fit {
  display: grid;
  grid-column-start: 1;
  grid-column-end: -1;
}


.full-height-dialog-content {
  // max-height: calc(100vh - 90px);
  max-height: calc(100vh - 148px);
}

.bottom-position {
  position: absolute;
  width: 100%;
  bottom: 0;
}
